Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade Apache webserver B.2.0.59.00 problem

Benjamin Galvez
Occasional Advisor

Upgrade Apache webserver B.2.0.59.00 problem

Hi all,

upgrade apache web server from version B.2.0.58.01 to B.2.0.59.00.
version.

Problem now:

"Fatal error: Call to undefined function: ocilogon() in ................"

in file conexion.php

Help.
gracias, thank

Sorry, not English
Benjamín
2 REPLIES
Ivan Krastev
Honored Contributor

Re: Upgrade Apache webserver B.2.0.59.00 problem

Look into php configuration and check if oracle extensions is enabled:

extension = php_oracle.so


regards,
ivan
Tim_ct
Advisor

Re: Upgrade Apache webserver B.2.0.59.00 problem

Is it necessary to swremove the old version before swinstall the new version?